"Enable": Enable
"Disable": Disable
"unknown": unknown
"Could not download translations, error: ": "Could not download translations, error&#58; "
"Download finished.": "Download finished."
"Update finished.": "Update finished."
"Up to date": "Up to date"
